/* 
  MonitorHelper.strings
  MyDiskCleaner

  Created by user on 12/8/14.
  Copyright (c) 2014 TrendMicro. All rights reserved.

  Be used in: DrCleaner, DrCleaner Pro
*/

"watchdog.cleanwindow.ok" = "OK";
"watchdog.cleanwindow.uninstall" = "gründlich deinstallieren";
"watchdog.cleanwindow.installHelper" = "Hilfsprogramm installieren";
"watchdog.cleanwindow.cancel" = "Abbrechen";
"watchdog.cleanwindow.title" = "Gründliche Deinstallation";
"watchdog.cleanwindow.info" = "${APP_NAME} wurde in den Papierkorb verschoben. %@ hat ermittelt, dass auf Ihrer Festplatte noch Reste in einer Größe von ${JUNK_SIZE} zurückgeblieben sind.";
"watchdog.cleanwindow.title.cleaning" = "Entferne ${APP_NAME}...";
"watchdog.cleanwindow.title.cleanDone" = "${APP_NAME} wurde bereinigt. %@ hat ${CLEAN_SIZE} Speicherplatz freigegeben.";
"watchdog.cleanwindow.title.cleanFailed" = "Zusätzliche Berechtigungen zum Bereinigen von ${FAIL_SIZE} von Dateien auf ${APP_NAME} erforderlich.\nSie können ein Hilfsprogramm installieren, um dieses Problem zu beheben.";
"watchdog.cleanwindow.title.noNeedToClean" = "${APP_NAME} wurde wiederhergestellt vom Papierkorb, darum gibt es keinen Grund zum aufräumen.";
